@charset "UTF-8";

.staticWrapper.static-1301080 {
 /**mvArea**/ /**mvArea ここまで**/ /**color-lineup**/
}

.staticWrapper.static-1301080 span.textLinebreak {
  display: inline-block;
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.staticWrapper.static-1301080 .circleContainer {
  display: inline-block;
  border: 1px solid #231815;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  line-height: 100px;
  vertical-align: middle;
  margin-right: 17px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.staticWrapper.static-1301080 .circleContainer .circleContainer__textContainer {
  color: #231815;
  display: inline-block;
  margin: auto;
  top: 33%;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: 0.875rem;
  line-height: 1.5rem;
}

.staticWrapper.static-1301080 .circleContainer .circleContainer__textContainer__number {
  font-size: 2.125rem;
  font-weight: lighter;
}

.staticWrapper.static-1301080 .lp-btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  border-collapse: separate;
  border: 1px solid #5c5a5a;
  background: #fff;
  width: 100%;
  max-width: 320px;
  min-height: 64px;
  color: #231815;
  text-align: center;
  text-decoration: none;
  padding: 12px 20px;
  -webkit-transition: border 0.4s ease;
  transition: border 0.4s ease;
}

.staticWrapper.static-1301080 .lp-btn .lp-btn__text {
  display: table-cell;
  font-size: 1rem;
  vertical-align: middle;
  line-height: 1.366;
  padding: 0 10px;
  position: relative;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.staticWrapper.static-1301080 .lp-btn .lp-btn__text::after {
  display: inline-block;
  content: "";
  width: 5px;
  height: 5px;
  border: 1px solid #5c5a5a;
  border-bottom: none;
  border-left: none;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.staticWrapper.static-1301080 .lp-btn:hover {
  border-color: #999;
  text-decoration: none;
}

.staticWrapper.static-1301080 .lp-btn:hover .lp-btn__text {
  opacity: 0.6;
}

.staticWrapper.static-1301080 .lp-btn--strong {
  background: #5c5a5a;
  border: none;
  -webkit-transition: background 0.4s ease;
  transition: background 0.4s ease;
}

.staticWrapper.static-1301080 .lp-btn--strong .lp-btn__text {
  font-family: "open sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 700;
  color: #fff;
}

.android .staticWrapper.static-1301080 .lp-btn--strong .lp-btn__text {
  font-weight: 700;
}

.staticWrapper.static-1301080 .lp-btn--strong .lp-btn__text::after {
  border-color: #fff;
}

.staticWrapper.static-1301080 .lp-btn--strong:hover {
  background-color: #999;
}

.staticWrapper.static-1301080 .lp-btn--strong:hover .lp-btn__text {
  opacity: 1;
}

.staticWrapper.static-1301080 .lp-btnWrap--center .lp-btn {
  margin-right: auto;
  margin-left: auto;
}

.staticWrapper.static-1301080 .lp-btnWrap--right .lp-btn {
  margin: 0 0 0 auto;
}

.staticWrapper.static-1301080 .mvArea {
  height: 510px;
  max-width: 1120px;
  position: relative;
  background: url(/contents/small/1301080/images/bg-MV.png) left center no-repeat;
  background-size: cover;
  margin: 0 auto 58px;
}

.staticWrapper.static-1301080 .mvArea__ttlBox {
  padding: 13% 0 13% 410px;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec {
  /* display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; */
  display: block;
  text-align: center;
  margin-top: 0;
  margin-bottom: 8px;
  height: 44px;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec-left {
  display: inline-block;
  margin-right: 10px;
  font-size: 1rem;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec-middle {
  display: inline-block;
  margin-right: 10px;
  padding: 6px;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec-right {
  padding: 6px;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec li {
  display: inline-block;
  line-height: 1.2;
  background-color: #fff;
  border: 1px solid #666666;
  font-size: 0.875rem;
  width: 64px;
  box-sizing: border-box;
  vertical-align: top;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__spec li span {
  display: block;
  text-align: center;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__lead {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 0;
}

.staticWrapper.static-1301080 .mvArea__ttlBox__ttl {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: -0.1em;
}

.staticWrapper.static-1301080 .leadArea {
  text-align: center;
  margin: 0 0 90px 0;
}

.staticWrapper.static-1301080 .leadArea__contentsBlock {
  text-align: center;
  margin-top: 80px;
}

.staticWrapper.static-1301080 .leadArea__contentsBlock h3 {
  font-size: 2rem;
  margin-bottom: 32px;
}

.staticWrapper.static-1301080 .leadArea__contentsBlock__effectimg {
  margin-bottom: 58px;
}

.staticWrapper.static-1301080 .leadArea__contentsBlock__effectimg img {
  width: 422px;
}

.staticWrapper.static-1301080 .keepArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 880px;
  margin: 0 auto 75px auto;
}

.staticWrapper.static-1301080 .keepArea__txtBox {
  margin-right: 58px;
}

.staticWrapper.static-1301080 .keepArea__txtBox__notes {
  margin: 5px 0 24px;
  font-size: 0.625rem;
  text-align: left;
}

.staticWrapper.static-1301080 .keepArea__txtBox h3 {
  font-size: 2rem;
}

.staticWrapper.static-1301080 .keepArea__imgBox img {
  width: 402px;
}

.staticWrapper.static-1301080 .roleArea {
  text-align: center;
  margin: 0 0 101px;
}

.staticWrapper.static-1301080 .roleArea__ttlBlock {
  margin-bottom: 40px;
}

.staticWrapper.static-1301080 .roleArea__ttlBlock__catch {
  display: inline-block;
  font-size: 1.5rem;
  padding-bottom: 5px;
  border-bottom: 1px solid #000;
  margin-bottom: 0px;
}

.staticWrapper.static-1301080 .roleArea__ttlBlock h3 {
  margin-top: 15px;
  font-size: 2rem;
  line-height: 1.5;
}

.staticWrapper.static-1301080 .roleArea__speckBlock {
  width: 83%;
  margin: 29px auto 0 auto;
}

.staticWrapper.static-1301080 .secretArea {
  text-align: center;
}

.staticWrapper.static-1301080 .secretArea__ttlBlock {
  margin-bottom: 68px;
}

.staticWrapper.static-1301080 .secretArea__ttlBlock__catch {
  display: inline-block;
  font-size: 1.5rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

.staticWrapper.static-1301080 .secretArea__ttlBlock h3 {
  font-size: 2rem;
}

.staticWrapper.static-1301080 .secretArea__pointBlock__detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 60px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock__detail__imgBox {
  margin-right: 39px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock__detail__imgBox img {
  width: 301px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock__detail__txtBox {
  font-size: 1.25rem;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 930px;
  margin: 0 auto;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point--1 {
  width: 450px;
  margin-bottom: 140px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point--2 {
  width: 400px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__ttlBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__ttlBox__ttl {
  font-size: 1.25rem;
  font-weight: bold;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox {
  position: relative;
  width: 267px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__txtbox {
  margin-top: 20px;
  text-align: left;
  width: 280px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__txtbox--2 {
  margin-top: 20px;
  text-align: left;
  width: 185px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__imgbox {
  position: absolute;
  top: -65px;
  right: -191px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__imgbox--2 {
  position: absolute;
  top: -10px;
  right: -123px;
}

.staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point--2 {
  float: right;
}

.staticWrapper.static-1301080 .guardArea {
  clear: both;
  text-align: center;
  margin-top: 50px;
}

.staticWrapper.static-1301080 .guardArea__contentsBlock h3 {
  font-size: 2rem;
}

.staticWrapper.static-1301080 .guardArea__contentsBlock__effectbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.staticWrapper.static-1301080 .guardArea__contentsBlock__effectbox li {
  padding: 13px;
  border: 1px solid #e0e0e0;
}

.staticWrapper.static-1301080 .guardArea__commentBlock {
  width: 1017px;
  overflow: hidden;
  margin: 0 auto;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__effectbox {
  margin: 47px auto 72px;
  width: 100%;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  font-size: 1.375rem;
  line-height: 1.4;
  font-weight: 500;
  color: #555;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0;
  flex: 1 1 0;
  min-width: 0;
  padding: 12px 16px;
  border: 1px solid #d6d6d6;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText__cross {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 10px;
  font-size: 1.4em;
  line-height: 1;
  color: #c4c4c4;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox--1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: left;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox--2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__imgbox {
  margin-right: 15px;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__imgbox img {
  width: 117px;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox {
  float: right;
  width: 300px;
  text-align: left;
  padding: 20px;
  border: 1px solid #e0e0e0;
  position: relative;
  line-height: 1.5;
  width: 320px;
  height: 123px;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox__txt {
  font-size: 1.25rem;
  position: absolute;
  top: 36%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-right: 20px;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox::before {
  content: "";
  position: absolute;
  top: 21%;
  left: -10px;
  border-top: 5px solid transparent;
  border-right: 12px solid #fff;
  border-bottom: 5px solid transparent;
  z-index: 1;
}

.staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox::after {
  content: "";
  position: absolute;
  top: 21%;
  left: -13px;
  border-top: 5px solid transparent;
  border-right: 12px solid #e0e0e0;
  border-bottom: 5px solid transparent;
}

.staticWrapper.static-1301080 .bg-black {
  color: #fff;
  background-color: #666666;
  padding: 1px 11px;
  font-size: 1rem;
}

.staticWrapper.static-1301080 .bg-white {
  font-size: 1rem;
  padding: 1px 5px;
}

.staticWrapper.static-1301080 .section__title {
  clear: both;
  text-align: center;
  font-size: 2rem;
}

.staticWrapper.static-1301080 .section--color-lineup {
  margin: 101px 0 80px;
}

.staticWrapper.static-1301080 .section--color-lineup p {
  margin: 0;
}

.staticWrapper.static-1301080 .section--color-lineup .section__title {
  margin-bottom: 30px;
}

.staticWrapper.static-1301080 .section--color-lineup .color-lineup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart {
  max-width: 975px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #e0e0e0;
  padding: 40px 20px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__title {
  text-align: center;
  margin-bottom: 40px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__title span {
  font-size: 1.25rem;
  display: inline-block;
  border-bottom: 1px solid #231815;
  padding: 0 20px 5px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__container > div {
  width: 50%;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__image {
  text-align: right;
  padding-right: 60px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__image img {
  width: 100%;
  height: auto;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item img {
  width: 100%;
  height: auto;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(1) {
  margin-right: 20px;
  width: 22%;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(2) {
  margin-right: 15px;
  width: 35%;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(3) {
  width: 33%;
}

.staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(4) {
  width: 33%;
}

.staticWrapper.static-1301080 .section--color-lineup .text--note {
  max-width: 975px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* @media screen and (max-width: 768px) { */
  .staticWrapper.static-1301080 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .staticWrapper.static-1301080 .circleContainer {
    width: 51px;
    height: 51px;
    margin-right: 8px;
    line-height: 74px;
  }

  .staticWrapper.static-1301080 .circleContainer .circleContainer__textContainer {
    font-size: 0.625rem;
    line-height: 1.1rem;
  }

  .staticWrapper.static-1301080 .circleContainer .circleContainer__textContainer__number {
    font-size: 1.5rem;
  }

  .staticWrapper.static-1301080 .lp-btn {
    text-decoration: none;
    padding: 12px;
  }

  .staticWrapper.static-1301080 .lp-btn:hover {
    border-color: #5c5a5a;
  }

  .staticWrapper.static-1301080 .lp-btn:hover .lp-btn__text {
    opacity: 1;
  }

  .staticWrapper.static-1301080 .lp-btn--strong:hover {
    background-color: #5c5a5a;
  }

  .staticWrapper.static-1301080 .mvArea {
    height: 510px;
    position: relative;
    /* padding-top: 74%; */
    background: url(/contents/small/1301080/images/bg-MV.png)  center no-repeat;
    background-size: cover;
    margin: 0 -20px 25px;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox {
    position: absolute;
    top: 5%;
    left: 5%;
    padding: 0;
  }

  /* .staticWrapper.static-1301080 .mvArea__ttlBox {
    position: absolute;
    top: calc(50% - 80px);
    left: 34%;
    padding: 0;
  } */

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec {
    margin: 0;
    height: auto;
    width: 64px;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec-left {
    margin-right: 0;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec-middle {
    margin-right: 0;
    font-size: 0.875rem;
    padding: 4px;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec-right {
    font-size: 0.875rem;
    padding: 4px;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec li {
    font-size: 0.675rem;
    margin-bottom: 5px;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__spec li:last-child {
    margin-bottom: 0;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__lead {
    text-align: left;
    font-size: 0.8125rem;
    letter-spacing: -0.1em;
    margin-top: 17px;
    margin-bottom: 0;
  }

  .staticWrapper.static-1301080 .mvArea__ttlBox__ttl {
    font-size: 1.3125rem;
    letter-spacing: -0.1em;
  }

  .staticWrapper.static-1301080 .leadArea {
    text-align: left;
    margin: 0px 0 35px 0;
  }

  .staticWrapper.static-1301080 .leadArea__lead {
    margin-top: 40px;
    text-align: left;
  }

  .staticWrapper.static-1301080 .leadArea__contentsBlock {
    margin-top: 35px;
  }

  .staticWrapper.static-1301080 .leadArea__contentsBlock h3 {
    font-size: 1.25rem;
    margin-bottom: 20px;
  }

  .staticWrapper.static-1301080 .leadArea__contentsBlock__effectimg {
    width: 87%;
    margin: 0 auto;
  }

  .staticWrapper.static-1301080 .leadArea__contentsBlock__effectimg img {
    width: 100%;
  }

  .staticWrapper.static-1301080 .keepArea {
    display: block;
    width: auto;
    margin: 0 auto 37px auto;
  }

  .staticWrapper.static-1301080 .keepArea__txtBox {
    margin-right: 0;
    margin-bottom: 29px;
  }

  .staticWrapper.static-1301080 .keepArea__txtBox__notes {
    margin-top: -30px;
    margin-bottom: 30px;
    font-size: 0.625rem;
  }

  .staticWrapper.static-1301080 .point__txtBox__notes {
    margin-top: 10px;
    margin-bottom: 20px;
    /* margin-left: 10px; */
    font-size: 0.625rem;
    text-align: left;
  }

  .staticWrapper.static-1301080 .keepArea__txtBox h3 {
    text-align: center;
    font-size: 1.25rem;
  }

  .staticWrapper.static-1301080 .keepArea__imgBox {
    width: auto;
  }

  .staticWrapper.static-1301080 .keepArea__imgBox img {
    width: 100%;
  }

  .staticWrapper.static-1301080 .roleArea {
    margin: 0 0 50px;
  }

  .staticWrapper.static-1301080 .roleArea__ttlBlock__catch {
    padding-bottom: 0;
    font-size: 1rem;
  }

  .staticWrapper.static-1301080 .roleArea__ttlBlock h3 {
    font-size: 1.25rem;
    line-height: 1.55;
    margin-top: 10px;
  }

  .staticWrapper.static-1301080 .secretArea__ttlBlock {
    margin-bottom: 20px;
  }

  .staticWrapper.static-1301080 .secretArea__ttlBlock__catch {
    padding-bottom: 0;
    font-size: 1rem;
  }

  .staticWrapper.static-1301080 .secretArea__ttlBlock h3 {
    font-size: 1.25rem;
    line-height: 1.55;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock__detail {
    display: block;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock__detail__imgBox img {
    width: 100%;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock__detail__imgBox {
    margin: 25px auto 0;
    width: 83%;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock__detail__txtBox {
    margin-top: 10px;
    font-size: 1rem;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom {
    display: block;
    width: auto;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point--1 {
    width: auto;
    margin-bottom: 55px;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point--2 {
    width: auto;
    float: none;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__ttlBox__ttl {
    font-size: 1rem;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox {
    width: auto;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__txtbox {
    width: auto;
    margin: 29px auto 20px;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__txtbox--2 {
    width: auto;
    margin: 28px 0 20px;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__imgbox {
    position: static;
    width: 83%;
    margin: 0 auto;
  }

  .staticWrapper.static-1301080 .secretArea__pointBlock--bottom__point__defBox__imgbox--2 {
    position: static;
    width: 83%;
    margin: 0 auto 60px;
  }

  .staticWrapper.static-1301080 .guardArea__contentsBlock h3 {
    font-size: 1.25rem;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock {
    width: auto;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__effectbox {
    margin: 25px auto 25px;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText {
    font-size: 0.875rem;
    line-height: 1.5;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText__item {
    padding: 6px 7px;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__effectboxText__cross {
    margin: 0 6px;
    font-size: 2em;
    font-weight: lighter;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox--1 {
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox--2 {
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__imgbox {
    width: 95px;
    height: auto;
    margin-right: 13px;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__imgbox img {
    width: 95px;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox {
    max-width: 300px;
    height: auto;
    border: none;
    padding: 0;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox__txt {
    font-size: 0.875rem;
    position: relative;
    top: 0;
    -webkit-transform: none;
    transform: none;
    padding: 10px;
    margin: 0;
    border: 1px solid #e0e0e0;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox__txt::before {
    content: "";
    position: absolute;
    top: 21%;
    left: -10px;
    border-top: 5px solid transparent;
    border-right: 12px solid #fff;
    border-bottom: 5px solid transparent;
    z-index: 1;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox__txt::after {
    content: "";
    position: absolute;
    top: 21%;
    left: -13px;
    border-top: 5px solid transparent;
    border-right: 12px solid #e0e0e0;
    border-bottom: 5px solid transparent;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox::before {
    display: none;
  }

  .staticWrapper.static-1301080 .guardArea__commentBlock__commentbox__txtbox::after {
    display: none;
  }

  .staticWrapper.static-1301080 .bg-black {
    font-size: 0.875rem;
    line-height: 1.2;
  }

  .staticWrapper.static-1301080 .bg-white {
    font-size: 0.875rem;
    line-height: 1.2;
  }

  .staticWrapper.static-1301080 .section__title {
    font-size: 1.25rem;
  }

  .staticWrapper.static-1301080 .section--color-lineup {
    margin-top: 40px;
  }

  .staticWrapper.static-1301080 .section--color-lineup .section__title {
    margin-bottom: 20px;
  }

  .staticWrapper.static-1301080 .section--color-lineup .color-lineup > div .color {
    width: 50%;
    padding: 0 3%;
  }

  .staticWrapper.static-1301080 .section--color-lineup .color-lineup__txt-block {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
  }

  .staticWrapper.static-1301080 .section--color-lineup .color-lineup__name {
    font-size: 0.875rem;
  }

  .staticWrapper.static-1301080 .section--color-lineup .color-lineup__txt {
    font-size: 0.75rem;
  }

  .staticWrapper.static-1301080 .section--color-lineup .color-lineup__label span {
    font-size: 0.75rem;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart {
    padding: 30px 20px;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__title span {
    font-size: 1rem;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__container {
    display: block;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__container > div {
    width: 100%;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__image {
    padding-right: 0;
    margin-bottom: 30px;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__colors__item {
    font-size: 3vw;
    line-height: 4vw;
    margin-bottom: 20px;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(1) {
    margin-right: 0px;
    width: 25%;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(2) {
    margin: 0 10%;
    width: 25%;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(3) {
    width: 28%;
  }

  .staticWrapper.static-1301080 .section--color-lineup .chart__colors__item p:nth-child(4) {
    width: 34%;
  }

  .staticWrapper.static-1301080 .section--cut-powder .summer-problem__section-col--right.diffuses {
    width: 100%;
  }
/* } */

/* 20190901 add */
.staticWrapper.static-1301080 .userumBnr {
  margin-top: 60px;
  text-align: center;
}

/* @media screen and (max-width: 768px) { */
  .staticWrapper.static-1301080 .userumBnr {
    margin: 45px 0 0;
  }
/* } */

.staticWrapper.static-1301080 .colorchart {
    margin: 5% 0 0;
}
.staticWrapper.static-1301080 .colorchart.is-hide--sp {
    margin: 5% 12% 0;
}
.staticWrapper.static-1301080 .colorchart img{
  width: 100%;
}

.staticWrapper.static-1301080 .colorList {
  margin-bottom: 60px;
}

.staticWrapper.static-1301080 .colorList figure {
  /*margin-bottom: 40px;*/
}

.staticWrapper.static-1301080 .colorList .slidebtn {
  text-align: center;
}

.staticWrapper.static-1301080 .colorList .hiddenInner {
  position: relative;
  overflow: hidden;
  height: 274px;
  min-height: 274px;
  /*padding-bottom: 100px;*/
}

@media screen and (max-width: 769px) {
  /* .staticWrapper.static-1301080 .colorList {
    width: 375px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

	.staticWrapper.static-1301080 .colorList .hiddenInner {
    height: 230px;
    min-height: 230px;
  } */
}

/* @media screen and (max-width: 768px) { */

  .staticWrapper.static-1301080 .colorList figure img {
    width: 100%;
  }

  .staticWrapper.static-1301080 .colorList figure {
    /*margin-bottom: 30px;*/
  }

  .staticWrapper.static-1301080 .colorList .hiddenInner::after {
    height: 100px;
    min-height: 100px;
  }

  .staticWrapper.static-1301080 .colorList .hiddenInner.is-open {
    padding-bottom: 20px;
  }

/* } */

.staticWrapper.static-1301080 .colorList .hiddenInner::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  /* height: 140px;
  min-height: 140px; */
  height: 100px;
  min-height: 100px;
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),color-stop(90%,#fff),to(white));
  background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,#fff 90%,#fff 100%);
  background: linear-gradient(to bottom,rgba(255,255,255,0) 0,#fff 90%,#fff 100%);
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
  opacity: 1;
}

.staticWrapper.static-1301080 .colorList .is-open.hiddenInner::after {
  display: none;
}

.staticWrapper.static-1301080 .colorList .hiddenInner.is-open {
  padding-bottom: 40px;
}


/* SP特化用（staticMobile） ここから */
.staticWrapper.staticMobile.static-1301080 {}

@media screen and (min-width: 769px) {

  .staticWrapper.staticMobile.static-1301080 {
    position: relative;
  }

  .staticWrapper.staticMobile.static-1301080 img {
    display: block;
    width: 100%;
  }

  .staticWrapper.staticMobile.static-1301080 .staticMobile__bg {
    background-color: #ecd4ca;
    /* background: url("/contents/small/1301080/images/bg-area.png") top / cover no-repeat; */
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    height: 100vh;
    height: 100dvh;
    position: absolute;
    top: 0;
    left: 0;
  }

  .staticWrapper.staticMobile.static-1301080 .staticMobile__bg.is-fixed {
    position: fixed;
  }

  .staticWrapper.staticMobile.static-1301080 .staticMobile__bg.is-end {
    top: auto;
    bottom: 0;
  }

  .staticWrapper.staticMobile.static-1301080 .staticMobile__inner {
    /* max-width: 410px; */
    max-width: 370px;
    padding: 0 20px 1px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    box-shadow: 0px 0px 20px rgba(137, 137, 137, .5);
  }
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__iconWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 280px;
  justify-content: space-between;
  margin-bottom: 35px;
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__textWrap {
  /* display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 280px;
  justify-content: space-between;*/
  margin-bottom: 35px;
}
.staticWrapper.staticMobile.static-1301080 .sectionKv__name {
  font-size: 16px;
  text-align: center;
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__shoulder {
  font-size: 22px;
  margin-bottom: 5px;
  line-height: 1.5;
  text-align: center;
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__title {
  line-height: 1.5;
  margin-top: 1%;
  font-size: 34px;
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__title sup {
  font-size: 0.5em;
}


.staticWrapper.staticMobile.static-1301080 .sectionKv__content,
.staticWrapper.staticMobile.static-1301080 .sectionKv__content--centerSP {
  background: url("/contents/small/1301080/images/bg-MV.png") no-repeat;
  max-width: none;
  height: 122vw;
  margin: 0 -20px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 0vw;
  padding-left: 20px;
  background-size: cover;
}

.staticWrapper.staticMobile.static-1301080 .sectionKv__content--centerSP {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.staticWrapper.static-1301080 .sectionKv__textWrap {
  margin-top: 43vw;
}

.staticWrapper.static-1301080 .sectionKv__note {
  margin: 6px 0;
  font-size: 0.625rem;
  line-height: 1.4;
  color: #231815;
  text-align: left;
}

@media screen and (min-width: 500px) and (max-width: 768px) {
  .staticWrapper.static-1301080 .sectionKv__textWrap {
    margin-top: 81vw;
  }
}

@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.static-1301080 .sectionKv__content,
  .staticWrapper.staticMobile.static-1301080 .sectionKv__content--centerSP {
    height: 515px;
  }

  .staticWrapper.static-1301080 .sectionKv__textWrap {
    margin-top: 200px;
  }

  .staticWrapper.static-1301080 .sectionKv__note {
    max-width: 1017px;
    margin: 8px auto 0;
    padding: 0 12px;
    font-size: 0.75rem;
  }
}

/* 時限落とし */
.staticWrapper.static-1301080 .autodrop {
  display: none !important;
}